body 
{
	margin:0px;
        font-family: Arial;
        font-size: 10px;
}

hr 
{
	height:1px;
	background:#446791;
}

a.link-action:visited
{
	color:Blue;
	font-size: 10px;
	text-decoration: none;
}   
a.link-action:hover
{
	color:Blue;
	font-size: 10px;
	text-decoration: underline;
}   
a.link-action
{
	color:Blue;
	font-size: 10px;
	text-decoration: none;
}   

#header
{
	background: url(DavidsonLandsTop.jpg);
	padding: 20px 0 0 180px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #fff;
	height: 92px;
}

#donationform
{
	width:500px;
	padding-top:40px;
}

#sidebar
{
        width: 156px;
        padding: 65px 15px 0 15px;
        height: 100%;
        border-right: 2px solid #CECECE;
        font-family: Arial;
        font-size: 10px;
}

#footer
{
	text-align: left;
	vertical-align: middle;
	padding-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #919295;
}